.services {
  padding: 0px 0px 120px 0px;
  background-color: $white;

  &__box {
    text-align: center;
  }

  &__title {
  }

  &__text {
    margin: 20px 0 40px;
  }

  &__items {
    display: flex;
    justify-content: center;
  }
}

.services-item {
  padding: 30px;
  
  &__body {
    height: 100%;
    padding: 40px;
    box-shadow: 5px 5px 20px -5px #e9e4d5;
    border-radius: 16px;
  }

  &__iamge {
    img {
      max-height: 75px;
    }
  }

  &__title {
    margin: 20px 0;
    max-width: 260px;
    font-size: 28px;
  }

  ul {
    padding-left: 20px;
  }

  &__item {
    padding-left: 5px;
    list-style: disc;
    font-size: 16px;
    &:not(:last-child) {
      margin-bottom: 15px;
    }
  }
}
